Subject: Re: [lojban] dai was: rabbity sand-laugher

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 08 Jun 2001 18:33:48 -0400

At 04:12 PM 06/08/2001 -0400, cmeclax po'u le cmevi'u ke'umri wrote:
>I used "a'adai" for "Note:", that is, to mark something that the reader should
>pay attention to. Is that an appropriate use of "dai"?

I think that ju'i[do'u] is more appropriate for "pay attention". I'm not 
sure that is what I always mean by "Note:" though. (The do'u usually will 
NOT be able to be elided).

lojbab

--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org